package com.pj.api.wx.bo;

import lombok.Data;

@Data
public class Msg {
    /**
     * 值
     */
    private String value;
    /**
     * 颜色
     */
    private String color;

    public Msg(String value, String color) {
        this.value = value;
        this.color = color;
    }

    public Msg(String value) {
        this.value = value;
        this.color = "#173177";
    }
}
